<button {{tooltip "list view"}} class="btn btn-icon btn-list {{if (eq @value.viewMode "list") "btn-primary"}}" disabled={{eq @value.viewMode "list"}} type="button" {{on "click" (fn this.change "list")}}>
  <FaIcon @icon="list"/>
</button>

<button {{tooltip "card view"}} class="btn btn-icon btn-grid {{if (eq @value.viewMode "grid") "btn-primary"}}" disabled={{eq @value.viewMode "grid"}} type="button" {{on "click" (fn this.change "grid")}}>
  <FaIcon @icon="grip"/>
</button>